@charset "utf-8";
html {
  scroll-behavior: smooth; /* CSSだけで滑らかに移動できる */
  font-size: 62.5%; /* 1rem = 10px */
}
a {
  transition: 0.3s ease;
}

:root {
  /* 色 例）color: var(--white); */
  --black: #373737;
  --white: #ffffff;
  --navy: #28327d;
  --blue01: #288ce1;
  --blue02: #d3ecf3;
  --blue03: #f0faf5;
  --blue04: #f4fafd;
  --red01: #f06e91;
  --red02: #fce2e9;

  /* header */
  --header-height100: 100px;
  --header-height70: 70px;

  /* font-family */
  --notosan: "Noto Sans JP", sans-serif;
  --zenkaku: "Zen Kaku Gothic New", sans-serif;
  --outfit: "Outfit", sans-serif;

  /* font-weight */
  --Regular: 400;
  --Medium: 500;
  --Bold: 700;
  --Black: 900;

  /* font */

  --size55: 5.5rem;
  --size45: 4.5rem;
  --size40: 4rem;
  --size38: 3.8rem;
  --size35: 3.5rem;
  --size32: 3.2rem;
  --size30: 3rem;
  --size28: 2.8rem;
  --size27: 2.7rem;
  --size24: 2.4rem;
  --size19: 1.9rem;
  --size17: 1.7rem;
  --size16: 1.6rem;

  /* border-radius */
  --border10: 10px;
  --border20: 20px;
  --border50: 50px;

  /* line height */
  --line20: 2;
  --line19: 1.9;
  --line18: 1.8;
  --line17: 1.7;
  --line16: 1.6;
  --line15: 1.5;
  --line14: 1.4;
  --line13: 1.3;
  --line12: 1.2;

  /* letter-spacing */
  --ls10: 0.01em;
  --ls20: 0.02em;
  --ls30: 0.03em;
  --ls40: 0.04em;
  --ls50: 0.05em;
  --ls60: 0.06em;
  --ls75: 0.075em;
  --ls100: 0.1em;
  --ls200: 0.2em;
}

@media (max-width: 1024px) {
  :root {
    --size55: 5rem;
    --size45: 4rem;
    --size40: 3.8rem;
    --size38: 3.2rem;
    --size32: 2.8rem;

    --size30: 2.8rem;
    --size28: 2.4rem;
    --size27: 2.3rem;
    --size24: 2rem;
  }
}

@media (max-width: 860px) {
  :root {
    --size55: 4.4rem;
    --size45: 3.4rem;
    --size40: 3.4rem;
    --size38: 2.8rem;
    --size32: 2.6rem;
    --size30: 2.6rem;
    --size28: 2.2rem;
    --size27: 2.1rem;
  }
}

@media (max-width: 768px) {
  :root {
    --size55: 4rem;
    --size45: 3rem;
    --size38: 2.4rem;
    --size32: 2.2rem;
    --size30: 2.4rem;
    --size28: 2rem;
    --size24: 1.8rem;
    --size19: 1.7rem;
    --size17: 1.6rem;

    --ls75: 0.05em;
  }
}

@media (max-width: 480px) {
  :root {
    --size55: 3.4rem;
    --size45: 2.4rem;
    --size40: 3rem;
    --size38: 2rem;
    --size32: 2rem;
    --size28: 1.8rem;
    --size27: 1.8rem;
    --size19: 1.6rem;

    --ls50: 0.02em;
  }
}

@media (max-width: 375px) {
  :root {
    --size55: 2.6rem;
    --size45: 2.1rem;
    --size40: 2.4rem;
    --size38: 2rem;
    --size30: 2.1rem;
    --size28: 1.5rem;
  }
}

body {
  background-color: var(--white);
  color: var(--black);
  font-family: var(--zenkaku);
  font-weight: var(--Bold);
  font-size: var(--size19);
  line-height: var(--line16);
  letter-spacing: var(--ls50);
  text-align: justify;
  width: 100%;
}

/* ↓↓↓↓ヘッダー分MVを下げる↓↓↓↓ */
main {
  margin-top: var(--header-height100);
}

@media (max-width: 768px) {
  main {
    margin-top: 0;
  }
}

/* ↓↓↓↓スワイパーの速さを一定にする↓↓↓↓ */
/* .mv-wrapper {
  transition-timing-function: linear;
} */

/*******************************************************
ヘッダー
*******************************************************/

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: var(--header-height100);
  background-color: var(--white);
  z-index: 5;
  padding-left: 4.333%;
  padding-right: 4.333%;
  transition: position 0.3s;
}

.header-inner {
  display: flex;
  height: 100%;
  justify-content: space-between;
  align-items: center;
}

.header-left {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0; /* 左側を縮ませない */
}

.logo {
  max-width: clamp(320px, 30vw, 410px);
  width: 100%;
  display: block;
}

.header-right {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex: 1; /* 残りスペースを確保 */
  min-width: 0; /* flexbox の省略時改行を防止 */
}

.jump {
  display: flex;
  gap: 5.5rem;
  flex-shrink: 1; /* 必要に応じて縮む */
  min-width: 0; /* flexbox内での縮みを許容 */
  white-space: nowrap;
}

.jump-list {
  display: inline-block;
  font-size: 1.8rem;
  font-weight: var(--Medium);
  line-height: 50px;
}

.jump-list:hover {
  color: var(--blue01);
}

@media (max-width: 1100px) {
  .jump {
    gap: 4rem;
  }
}

@media (max-width: 1024px) {
  .header .jump {
    display: none;
  }

  .header {
    padding: 0 2%;
  }
}

@media (max-width: 768px) {
  .header {
    position: static;
    height: var(--header-height70);
  }

  .logo {
    max-width: clamp(190px, 45vw, 280px);
  }
}

/*******************************************************
ハンバーガー
*******************************************************/
.hamburger {
  display: none;
}

/* 線のスタイル */
.hamburger span {
  position: absolute;
  left: 50%;
  display: block;
  width: 35px;
  height: 3px;
  border-radius: 10px;
  background-color: var(--blue01);
  transition: all 0.4s;
}

/* 各線の位置 */
.hamburger span:nth-of-type(1) {
  top: 25%;
  transform: translateX(-50%);
}
.hamburger span:nth-of-type(2) {
  top: 50%;
  transform: translateX(-50%);
}
.hamburger span:nth-of-type(3) {
  top: 75%;
  transform: translateX(-50%);
}

/* ハンバーガーがアクティブ時 */
.hamburger.active span:nth-of-type(1) {
  top: 50%;
  transform: translateX(-50%) rotate(135deg);
  background-color: var(--blue01);
}

.hamburger.active span:nth-of-type(2) {
  opacity: 0;
}

.hamburger.active span:nth-of-type(3) {
  top: 50%;
  transform: translateX(-50%) rotate(-135deg);
  background-color: var(--blue01);
}

.hamburger:hover {
  opacity: 0.7;
}

@media (max-width: 1024px) {
  .hamburger {
    display: block;
    position: absolute;
    z-index: 11;
    cursor: pointer;
    transition: all 0.4s;
    height: 55px;
    width: 55px;
    align-items: center;
    top: 20%;
    right: 1%;
  }
}

@media (max-width: 768px) {
  .hamburger {
    position: fixed;
    height: 43px;
    width: 43px;
    top: 13px;
    right: 2%;
  }
}

@media (max-width: 480px) {
  .hamburger {
    height: 40px;
    width: 40px;
    top: 15px;
  }

  .hamburger span {
    width: 30px;
  }
}

/* ↓↓↓↓↓↓↓↓↓↓ハンバーガー内メニュー↓↓↓↓↓↓↓↓↓↓ */

.burger-mask {
  display: none;
  position: fixed;
  z-index: 2;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
}

.burger-mask.js-active {
  display: block;
}

.navi {
  position: fixed;
  z-index: 10;
  top: 0;
  right: -100%;

  width: 60%;
  height: 100%;
  background-color: var(--white);
  overflow-x: hidden;
  overflow-y: auto;
  visibility: hidden;
  transition: all 0.6s;
}

.navi.active {
  visibility: visible;
  right: 0;
}

.menu {
  display: flex;
  flex-direction: column;
  justify-content: center;

  padding: 80px 40px 60px;
}

.menu-list {
  text-decoration: none;
  line-height: 1.6;
  min-height: 60px;
}

.menu-jp {
  font-size: 2rem;
  line-height: 1.4;
  padding: 1em;
  border-bottom: 2px solid var(--blue01);
  width: 100%;
}

.menu-list:hover {
  color: var(--blue01);
}

@media (max-width: 768px) {
  .navi {
    width: 80%;
  }

  .menu {
    padding: 55px 35px;
  }

  .menu-jp {
    font-size: 1.8rem;
  }
}

@media (max-width: 480px) {
  .menu-jp {
    font-size: 1.6rem;
  }
}

#message,
#faq,
#movie,
#search {
  scroll-margin-top: 80px;
}

@media (max-width: 768px) {
  #message,
  #faq,
  #movie,
  #search {
    scroll-margin-top: 0;
  }
}
/*******************************************************
ボタン
*******************************************************/
/* ボタン共通 */
.btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 100%;
  text-decoration: none;
  transition: all 0.2s ease;
  font-size: 17px;
  color: var(--white);
  border-radius: var(--border10);
  padding: 0 10px;
}

/* .btn:hover {
  opacity: 0.7;
} */

.btn:hover {
  background-color: var(--white);
  border: 3px solid var(--blue01);
  color: var(--blue01);
}

/* メニューボタン */
.menu-btn {
  max-width: 300px;
  width: 100%;
  height: 70px;
  margin: 0 auto;
}

.menu-button {
  font-size: 1.6rem;
}
/* messageボタン */
.message-btn {
  max-width: 680px;
  width: 100%;
  height: 160px;
  margin: 0 auto;
}

.btn-cnt {
  align-items: center;
  justify-content: center;
  gap: 4rem;
}

.message-button {
  font-size: var(--size28);
  letter-spacing: var(--ls75);
}

.btn-icon {
  width: 69px;
}

.btn-icon img {
  width: 100%;
}

/* Qボタン */
.q-btn .btn {
  max-width: 260px;
  width: 100%;
  height: 70px;
  margin: 0 auto;
  border-radius: var(--border50);
}

.q-button {
  font-size: 2.1rem;
}

/* joinusボタン */
.join-btn {
  max-width: 450px;
  width: 100%;
  height: 100px;

  margin-right: auto;
  transform: translateX(80px);
}

.join-button {
  font-size: 2.4rem;
  letter-spacing: var(--ls100);
}

@media (max-width: 1200px) {
  .header-btn {
    max-width: 180px;
  }

  .header-button {
    font-size: 1.6rem;
  }
}

@media (max-width: 860px) {
  .btn-cnt {
    gap: 3rem;
  }
  .message-btn {
    width: 90%;
  }

  .q-button {
    font-size: 1.8rem;
  }

  .join-btn {
    margin: 0 auto;
    transform: translateX(0);
  }
}

@media (max-width: 768px) {
  .message-btn {
    height: 145px;
  }

  .q-btn .btn {
    height: 60px;
  }

  .q-button {
    font-size: 1.7rem;
  }

  .join-button {
    font-size: 2.2rem;
  }
}

@media (max-width: 600px) {
  .btn-cnt {
    gap: 2rem;
  }

  .message-button {
    letter-spacing: var(--ls50);
  }
  .btn-icon {
    width: 50px;
  }
}

@media (max-width: 480px) {
  .menu-btn {
    width: 70%;
  }

  .message-btn {
    height: 125px;
  }

  .btn-cnt {
    gap: 1rem;
  }

  .btn-icon {
    width: 40px;
  }

  .join-btn {
    max-width: 380px;
    width: 100%;
    height: 80px;
  }
}

@media (max-width: 375px) {
  .btn-cnt {
    gap: 0;
  }

  .join-button {
    font-size: 1.8rem;
  }
  .btn-icon {
    width: 35px;
  }
}

/* ↓↓↓↓矢印↓↓↓↓ */

.arrow {
  position: absolute;
  left: 87%;
  display: flex;
  width: 18px;
}

.message-arw {
  max-width: 40px;
  width: 100%;
}

@media (max-width: 600px) {
  .message-arw {
    width: 10%;
  }
}

@media (max-width: 375px) {
  .message-arw {
    width: 13%;
  }
}

/* ↑↑↑↑矢印↑↑↑↑ */

/*******************************************************
共通
*******************************************************/
/******** 余白 *******/
.inner-1100 {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
}

.inner-980 {
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 1150px) {
  .inner-980,
  .inner-1100 {
    padding-inline: max(5%, 20px);
  }
}

.sec-pd {
  padding: 100px 0 135px;
}

@media (max-width: 768px) {
  .sec-pd {
    padding: 80px 0 100px;
  }
}

@media (max-width: 375px) {
  .sec-pd {
    padding: 80px 0;
  }
}

/******** 改行 *******/
.block {
  display: inline-block;
}
.br620,
.br670,
.br1024,
.br1190 {
  display: none;
}

@media (max-width: 1190px) {
  .br1190 {
    display: block;
  }
}

@media (max-width: 1024px) {
  .br1024 {
    display: block;
  }
}
@media (max-width: 860px) {
  .block-860 {
    display: inline-block;
  }
}

@media (max-width: 768px) {
  .br1024 {
    display: none;
  }
}

@media (max-width: 670px) {
  .br670 {
    display: block;
  }
}

@media (max-width: 620px) {
  .br620 {
    display: block;
  }
}

@media (max-width: 480px) {
  .block-480 {
    display: inline-block;
  }
}

/******** 色 *******/
.color_blue {
  background-color: var(--blue01);
}
/******** 文字 *******/

.sec-head {
  position: relative;
  font-size: var(--size38);
  letter-spacing: var(--ls75);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: 0 auto;
}

.sec-head p {
  position: relative;
  display: inline-block;
}
.section3 .sec-head {
  letter-spacing: var(--ls50);
}

.sec-head p::before,
.sec-head p::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 33px;
  aspect-ratio: 33 / 41;

  background-color: var(--blue01);
  mask: url("slash.svg") no-repeat center / contain;
  -webkit-mask: url("../img/common/bou.svg") no-repeat center / contain;
}
.sec-head p::before {
  left: -35px;
}

.sec-head p::after {
  right: -35px;
  transform: translateY(-50%) scaleX(-1);
}

@media (max-width: 768px) {
  .sec-head p::before,
  .sec-head p::after {
    width: 20px;
  }
}

@media (max-width: 480px) {
  .sec-head p::before,
  .sec-head p::after {
    width: 17px;
  }

  .sec-head p::before {
    left: -20px;
  }

  .sec-head p::after {
    right: -20px;
  }
}

/******** others *******/
.flex {
  display: flex;
}

.section-ttl {
  position: relative;
  align-items: flex-start;
  flex-direction: column;
  margin-bottom: 7.221%;
}

.ttl-en {
  max-width: 1054px;
  width: 100%;
  margin: 0 auto;
}

.ttl-jp {
  display: inline-block;
  color: var(--black);
  font-size: var(--size55);
  margin: -5% auto 0;
}

.ttl-2 .ttl-jp {
  margin: -7% auto 0;
}

@media (max-width: 1200px) {
  .ttl-en {
    width: 90%;
  }
  .ttl-4 .ttl-en {
    width: 80%;
  }
}

@media (max-width: 768px) {
  .ttl-en {
    width: 100%;
  }
  .ttl-4 .ttl-en {
    width: 90%;
  }
}
/*******************************************************
MV
*******************************************************/
.mv {
  position: relative;
  background: var(--white);
}

.mv img {
  width: 100%;
  height: auto;
  display: block;
}

.mv-btn {
  position: absolute;
  top: 81%;
  right: 2%;
  transform: translateY(-50%);
  width: 176px;

  text-decoration: none;
  white-space: nowrap;
  transition:
    transform 0.3s,
    opacity 0.3s;
}
.mv-button {
  width: 100%;
  height: auto;
  display: block;
  content: url(../img/common/btn01.png);
}
.mv-button:hover {
  transform: translateY(-2px);
  content: url(../img/common/btn02.png);
}

@media (max-width: 1024px) {
  .mv-btn {
    width: 130px;
  }
}

@media (max-width: 860px) {
  .mv-btn {
    width: 120px;
  }
}

@media (max-width: 768px) {
  .mv-btn {
    width: 100px;
  }
}

@media (max-width: 375px) {
  .mv-btn {
    width: 80px;
  }
}

/*******************************************************
01_section
*******************************************************/

.section1 {
  position: relative;
  padding: 33px 0 283px;

  background: var(--white);
  background: bottom/contain no-repeat url(../img/message/back.png);
}

@media (max-width: 768px) {
  .section1 {
    padding: 33px 0 200px;
  }
}

@media (max-width: 375px) {
  .section1 {
    padding: 33px 0 150px;
  }
}

/******** メッセージ *******/
.message {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 6rem;
  text-align: center;
  margin: 0 auto 170px;
}

.section1::before {
  content: "";
  position: absolute;
  top: 0;
  left: 3%;
  transform: translate(0, 150%);
  width: 18.701%;
  aspect-ratio: 259 / 271;
  pointer-events: none;
  background: center/contain no-repeat url("../img/message/left.png");
  z-index: -1;
}

.section1::after {
  content: "";
  position: absolute;
  top: -3%;
  right: 2%;
  transform: translate(0, 150%);
  width: 28.593%;
  aspect-ratio: 396 / 274;
  pointer-events: none;
  background: center/contain no-repeat url("../img/message/right.png");
  z-index: -1;
}

.message-top {
  width: fit-content;
  margin: 0 auto;
  font-size: var(--size45);
  color: var(--blue01);
  letter-spacing: var(--ls60);
}

.message-bottom {
  font-weight: var(--Medium);
  letter-spacing: var(--ls75);
  max-width: 660px;
  width: 100%;
  margin: 0 auto;
}

.message-img {
  display: none;
}

@media (max-width: 1200px) {
  .section1::before {
    top: 10%;
    left: 3%;
    width: 15%;
  }

  .section1::after {
    top: 7%;
    right: 2%;
    width: 25%;
  }
}

@media (max-width: 1024px) {
  .message {
    margin: 0 auto 100px;
  }
}

@media (max-width: 860px) {
  .section1::before {
    top: 13%;
    left: 3%;
    width: 13%;
  }

  .section1::after {
    top: 10%;
    right: 2%;
    width: 23%;
  }
}

@media (max-width: 768px) {
  .section1::before,
  .section1::after {
    display: none;
  }

  .message {
    margin: 0 auto;
  }

  .message-img {
    display: block;
    max-width: 600px;
    width: 100%;
    padding: 0 40px 20px;
    margin: 0 auto;
  }
}

@media (max-width: 480px) {
  .message {
    gap: 4rem;
  }
}

/*******************************************************
02_section
*******************************************************/
.section2 {
  position: relative;
  background-color: var(--blue03);
}

.deco01 {
  position: absolute;
  bottom: 95%;
  right: -13%;
  width: 40.289%;
  aspect-ratio: 558 / 208;
}

@media (max-width: 860px) {
  .deco01 {
    bottom: 97%;
  }
}

@media (max-width: 768px) {
  .deco01 {
    bottom: 98%;
  }
}

@media (max-width: 480px) {
  .deco01 {
    bottom: 99%;
    width: 38%;
  }
}

/******** 共通 *******/
.blue-arrow {
  max-width: 162px;
  margin: 40px auto;
}

.a-outer {
  background-color: var(--blue02);
  border-radius: var(--border20);
  padding: 0 2% 96px;
  margin-top: 96px;
}

.a-box {
  padding: 65px 2%;
  background-color: var(--white);
  border-radius: var(--border20);
}

.a-box + .a-box {
  margin-top: 50px;
}
.q-outer {
  justify-content: center;
  align-items: stretch;
  gap: 2.4rem;
  margin-top: 130px;
}

.q-box {
  position: relative;

  flex-direction: column;
  border-radius: var(--border20);

  max-width: 310px;
  width: 100%;
  background-color: var(--blue02);
  padding: 0 20px 20px;
}

.q-box:hover {
  opacity: 0.7;
}

.q-box:hover .btn {
  background-color: var(--white);
  border: 3px solid var(--blue01);
  color: var(--blue01);
}
.q-box p {
  font-size: var(--size24);
  font-weight: var(--Medium);
  text-align: center;
  margin: 68px 0 50px;
  flex-grow: 1;
}

.q-btn {
  margin-top: auto;
}

.q-icon {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  background-color: var(--white);
  border: var(--red01) solid 2px;
  font-family: var(--outfit);
  border-radius: var(--border50);
  flex-shrink: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}

.q-icon span {
  font-size: 3.3rem;
  color: var(--black);
  line-height: 1;
}

.q-img {
  max-width: 810px;
  width: 100%;
  margin: 50px auto;
  padding: 0 2%;
}

.question,
.answer {
  background-color: var(--white);
  border: 2px solid var(--blue01);
  max-width: 900px;
  width: 100%;
  gap: 3.2rem;
  margin: 0 auto;
}

.question {
  border-radius: var(--border50);
  padding: 7px 47px;
  transform: translateY(-50%);
}

.answer {
  border-radius: var(--border20);
  padding: 15px 47px 30px;
}
.q-icon-ina,
.a-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 65px;
  height: 65px;
  background-color: var(--red02);
  font-family: var(--outfit);
  border-radius: var(--border50);
  flex-shrink: 0;
}

.q-icon-ina span,
.a-icon span {
  font-size: 3.2rem;
  font-weight: var(--Medium);
  color: var(--black);
  line-height: 1;
}

.question p {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: var(--size24);
  font-weight: var(--Medium);
}

.answer p {
  font-size: var(--size24);
  font-weight: var(--Medium);
}

.a-wrapper {
  scroll-margin-top: 150px;
}

@media (max-width: 1024px) {
  .question,
  .answer {
    width: 90%;
  }
  .q-icon-ina span,
  .a-icon span {
    font-size: 2.5rem;
  }
}

@media (max-width: 860px) {
  .q-icon {
    width: 70px;
    height: 70px;
  }

  .q-icon span {
    font-size: 2.8rem;
  }
}

@media (max-width: 768px) {
  .q-outer {
    margin-top: 100px;
  }

  .q-img {
    width: 75%;
    margin: 20px auto;
  }

  .question,
  .answer {
    width: 100%;
    gap: 2rem;
  }

  .question {
    padding: 7px 25px;
  }

  .answer {
    padding: 15px 25px 30px;
  }

  .q-icon-ina,
  .a-icon {
    width: 50px;
    height: 50px;
  }
  .q-icon-ina span,
  .a-icon span {
    font-size: 2.2rem;
  }

  .a-outer {
    background-color: var(--blue02);
    border-radius: var(--border20);
    padding: 0 2% 80px;
  }

  .a-box {
    padding: 55px 5%;
  }
}

@media (max-width: 600px) {
  .q-outer {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5rem;
  }
}
@media (max-width: 480px) {
  .q-outer {
    margin-top: 80px;
  }

  .q-box p {
    margin: 50px 0 40px;
  }

  .blue-arrow {
    max-width: 140px;
    margin: 25px auto;
  }

  .question,
  .answer {
    gap: 1rem;
  }

  .question {
    padding: 15px 25px;

    transform: translateY(-25%);
  }

  .a-outer {
    padding: 0 5% 60px;
    margin-top: 70px;
  }

  .a-box {
    padding: 40px 5%;
  }

  .a-box + .a-box {
    margin-top: 25px;
  }
}

@media (max-width: 375px) {
  .q-outer {
    margin-top: 60px;
  }

  .question,
  .answer {
    flex-direction: column;
    gap: 1rem;
    padding: 15px 20px;
  }

  .question {
    transform: translateY(-20%);
  }

  .a-outer {
    padding: 0 5% 40px;
  }
}

/******** Q1.免許詳細 *******/

.licence-top {
  flex-direction: column;
  justify-content: center;

  max-width: 840px;
  width: 100%;
  margin: 0 auto;
}

.a-head,
.licence-head {
  font-size: var(--size32);
  padding-bottom: 30px;
}

.txt {
  font-weight: var(--Regular);
  text-align: start;
}

.licence-top .txt {
  padding-bottom: 70px;
}

.truck-outer {
  justify-content: center;
}

.truck-box {
  position: relative;
  max-width: 237px;
  width: 100%;
  flex-direction: column;

  padding: 20px 1.225%;
}

.truck-box:nth-child(1) {
  background: #e6f5f7;
}

.truck-box:nth-child(2) {
  background: #cbebee;
}

.truck-box:nth-child(3) {
  background: #a6dce1;
}

.truck-box:nth-child(4) {
  background: #81cdd4;
}

.truck-box::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0%;
  width: 55px;
  height: 100%;
  background: var(--white);
  clip-path: polygon(101% -1%, 101% 101%, -1% 101%, 101% 51%, -1% -1%);
  transform: translateX(0.5px);
}
/* ① 右上, ② 右下,③ 左下,④ 右中央, ⑤ 左上 */

.truck-number {
  font-size: var(--size35);
  font-family: var(--outfit);

  color: var(--navy);
  padding-bottom: 20px;
}
.truck-icon {
  width: 156px;
  padding-bottom: 40px;
  margin-left: 8%;
}

.truck-head {
  color: var(--navy);
  font-size: 1.8rem;
  letter-spacing: 0;
}
.truck-txt {
  font-size: var(--size16);
  font-weight: var(--Medium);

  max-width: 189px;
  width: 100%;
}

@media (max-width: 1080px) {
  .truck-head {
    font-size: 1.7rem;
  }
}
@media (max-width: 1024px) {
  .truck-icon {
    width: 140px;
  }
  .truck-head {
    font-size: 1.6rem;
  }
}

@media (max-width: 860px) {
  .licence-top .txt {
    padding-bottom: 50px;
  }

  .truck-icon {
    width: 128px;
  }
}

@media (max-width: 768px) {
  .table-scroll {
    display: block;
    width: 100%;
    overflow-x: auto;
  }

  .truck-outer {
    min-width: 850px;
  }

  /* .truck-outer {
    flex-direction: column;
    align-items: center;
  }

  .truck-box {
    max-width: 380px;
    padding: 20px 40px;
  }

  .truck-box::before {
    position: absolute;
    content: "";
    display: inline-block;
    width: 100%;
    height: 15%;
    clip-path: polygon(-1% 101%, 101% 101%, 101% -1%, 51% 101%, -1% -1%);
    top: 85.34%;
    left: 0;
    z-index: 1;
    transform: translateY(-0.8px);
  }

  .truck-number {
    padding-bottom: 10px;
  }
  .truck-icon {
    width: 156px;
    padding-bottom: 20px;
    margin: 0 auto;
  }

  .truck-head {
    color: var(--navy);
    font-size: 1.8rem;
    letter-spacing: 0;
    text-align: center;
  }
  .truck-txt {
    text-align: center;
    margin: 0 auto 20px;
  } */
}

@media (max-width: 375px) {
  .truck-outer {
    min-width: 800px;
  }
}

.session-box {
  justify-content: center;
  gap: 2rem;
}

.session-txt .txt {
  max-width: 406px;
}

.session-img {
  max-width: 429px;
}

@media (max-width: 768px) {
  .session-box {
    display: block;
  }

  .session-txt .txt {
    max-width: none;
  }

  .session-img {
    margin: 0 auto;
  }
}

@media (max-width: 480px) {
  .licence-top .txt {
    padding-bottom: 30px;
  }
}

@media (max-width: 480px) {
  .a-head,
  .licence-head {
    padding-bottom: 20px;
  }
}
/******** Q2.モーダル *******/

/******** 入り口ボタン *******/

.case-list {
  align-items: stretch;
  gap: 2.5rem;
}

.open-modal {
  display: flex;

  width: 100%;
  margin: 0 auto;
}

.open-modal:hover {
  opacity: 0.7;
  transform: translateY(-1px);
}

.open-modal:hover .btn {
  background-color: var(--white);
  border: 3px solid var(--blue01);
  color: var(--blue01);
}

.case-box {
  max-width: 310px;
  width: 100%;
  background-color: var(--white);
  border-radius: var(--border20);
  padding: 16px 18px;
  display: flex;
  flex-direction: column;
}

.case-num {
  font-size: var(--size40);
  font-weight: var(--Medium);
  font-family: var(--outfit);
}

.case-txt {
  font-size: 2.1rem;
  font-weight: var(--Medium);
  flex-grow: 1;
  margin-bottom: 32px;
}

.case-icon {
  max-width: 163px;
  width: 100%;
  margin: 0 auto 32px;
}

.open-btn {
  max-width: 260px;
  width: 100%;
  height: 70px;
  justify-content: center;
  align-items: center;
  color: var(--white);
  background-color: var(--blue01);
  border-radius: var(--border50);
  margin-top: auto;
}

@media (max-width: 1024px) {
  .case-txt {
    font-size: 2rem;
    margin-bottom: 30px;
  }
}

@media (max-width: 768px) {
  .case-list {
    flex-direction: column;
    max-width: 310px;
    width: 100%;
    margin: 0 auto;
  }

  .case-txt {
    font-size: 1.8rem;
    margin-bottom: 20px;
  }
}

@media (max-width: 480px) {
  .case-txt {
    font-size: 1.7rem;
    margin-bottom: 20px;
  }
  .case-icon {
    width: 60%;
  }
}
/******** モーダル全体 *******/
.modal {
  opacity: 0;
  display: flex;
  visibility: hidden;
  pointer-events: none; /* 非表示中はクリック不可 */
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: var(--blue02);
  justify-content: center;
  align-items: flex-start;
  overflow-y: auto; /* スクロール可能 */
  padding: 95px 0;
  z-index: 11;
}

.modal.active {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  pointer-events: auto;
}

.fade-in {
  transform: translateY(100%);
  transition: all 0.5s ease;
}

body.modal-open {
  overflow: hidden; /* スクロール禁止 */
}

/* モーダル表示中にヘッダーを止める */
body.modal-open .header {
  position: static;
}

/* モーダル表示中はハンバーガー非表示 */
body.modal-open .hamburger {
  display: none !important;
}

/* モーダル表示中は追従ボタン非表示 */
body.modal-open .slidebtn-wrap {
  display: none !important;
}

/******** モーダル中身 *******/

.intro-wapper {
  background-color: var(--white);
  padding: 70px 0 80px;
  border-radius: var(--border20);
}

.modal-close {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #2b7bd8;
  color: #fff;
  border: none;
  font-size: 20px;
}

/* 上部 */
.modal-box {
  position: relative;
  background: var(--blue04);
  padding: 37px 5% 65px;
  margin-bottom: 80px;
  border-radius: var(--border20);
}
.modal-title {
  font-size: var(--size45);
  color: var(--blue01);
  text-align: center;
  margin-bottom: 30px;
}
.modal-head {
  display: flex;
  gap: 9rem;
  max-width: 860px;
  margin: 0 auto;
  font-weight: var(--Medium);
  align-items: flex-start;
}

.modal-head-txt {
  flex-direction: column;
  gap: 2rem;
  flex: 1;
}

.modal-icon img {
  max-width: 305px;
}

.case {
  font-size: var(--size40);
  font-family: var(--outfit);

  border-bottom: 2px solid var(--red01);

  max-width: 325%;
  width: 100%;
}

.lead {
  font-size: var(--size30);
  text-align: start;
  line-height: var(--line13);
}

@media (max-width: 860px) {
  .modal-head {
    gap: 4rem;
  }
}

@media (max-width: 768px) {
  .modal-head {
    flex-direction: column;
    gap: 2rem;
    justify-content: center;
    align-items: center;
  }

  .modal-icon img {
    max-width: 200px;
    width: 100%;
  }
}
/* タイムライン */

.timeline {
  display: flex;
  gap: 4rem;
}

#modal3 .timeline {
  flex-direction: column;
}

.timeline-col {
  flex: 1;
  position: relative;
  padding-left: 20px;
}

.days {
  font-size: var(--size45);
  color: var(--blue01);
  font-family: var(--outfit);
  padding-bottom: 40px;
}

span.tight {
  margin-left: -5px;
}

.item {
  position: relative;
  display: flex;
  gap: 2rem;
  padding-bottom: 40px;
  font-family: var(--outfit);

  min-height: 4em;

  line-height: 1;
}

.item::before {
  content: "";
  position: absolute;
  left: -23px;
  top: 0;
  width: 20px;
  height: 20px;
  background: var(--blue01);
  border-radius: 50%;
}

.time {
  position: relative;
  font-size: 2.4rem;
  color: var(--navy);
}

.time::after {
  content: "";
  position: absolute;

  top: 0;

  left: -13px;
  display: block;
  transform: translateX(-50%);
  width: 2px;
  height: calc(100% + 40px);
  background: var(--blue01);
}

.item:last-child .time::after {
  display: none;
}

#modal3 .timeline-col {
  position: relative;
}

#modal3 .timeline-col:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 115px;
  left: 6px;

  width: 2px;
  height: calc(100% + 40px);

  background: radial-gradient(circle, var(--blue01) 30%, transparent 35%);
  background-size: 2px 6px;
  background-repeat: repeat-y;
}

.content {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  max-width: 325px;
}

.ttl {
  font-size: var(--size27);
  font-weight: var(--Medium);
}

.item .txt {
  font-size: 1.8rem;
  line-height: var(--line18);
}

@media (max-width: 860px) {
  .time {
    font-size: 2.2rem;
  }
}

@media (max-width: 768px) {
  .timeline {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0;
  }

  .item:last-child .time::after {
    display: block;
  }
  .timeline-col:last-child .item:last-child .time::after {
    display: none;
  }

  .item .txt {
    font-size: 1.6rem;
  }
}
@media (max-width: 480px) {
  .time {
    font-size: 2rem;
  }

  .days {
    font-size: 2.6rem;
  }
}

/******** 閉じるボタン *******/
.modal .close {
  position: absolute;
  top: -22%;
  right: -9%;
  font-size: 3rem;
  color: var(--white);
  background-color: var(--blue01);
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 12;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  flex-shrink: 0;
  line-height: 1;
}

.close span {
  display: block;
  transform: translateY(-2px);
}

.close:hover {
  opacity: 0.7;
  transform: translateY(-1px);
}

.close-btn {
  max-width: 300px;
  width: 100%;
  height: 88px;
  margin: 0 auto;
}

.close-button {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  border-radius: var(--border10);

  font-size: 1.9rem;
}

.close-button span {
  position: absolute;
  right: 5%;
  font-size: 2.4rem;
  line-height: 1;
}

@media (max-width: 768px) {
  .modal .close {
    font-size: 2.5rem;
    width: 50px;
    height: 50px;
  }

  .close-btn {
    height: 80px;
  }

  .close-button {
    font-size: 1.7rem;
  }

  .close-button span {
    font-size: 2rem;
  }
}

@media (max-width: 480px) {
  .modal .close {
    font-size: 2.1rem;
    width: 45px;
    height: 45px;
  }

  .close-btn {
    max-width: 230px;
  }
}

/******** Q3.取り組み *******/

.txt24 {
  font-size: var(--size24);
  font-weight: var(--Medium);
  text-align: center;
  letter-spacing: 0;
}

.initiative-outer {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px 2vw;
  padding: 40px 0;
}

.initiative-box {
  display: grid;
  grid-template-rows: auto auto 1fr;
  background-color: var(--white);
  max-width: 306px;
  width: 100%;
  border-radius: 20px;
  padding: 28px 10px;
}

.initiative-head {
  font-size: var(--size24);
  color: var(--yellow01);
  font-family: var(--ZenKaku);
  font-weight: 500;
  letter-spacing: 0;
  text-align: center;
  min-height: 50px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding-bottom: 20px;
}

.initiative-head {
  padding-bottom: 0;
}

.initiative-img {
  width: 68.187%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.initiative-txt {
  font-size: var(--size17);
  color: var(--black);
  font-family: var(--ZenKaku);
  font-weight: 500;
  line-height: 1.8;
  text-align: justify;
  margin: 0 auto;
}

.initiative-txt {
  max-width: 252px;
}

.initiative-box-size {
  grid-column: 1 / -1;
  width: 100%;
}

@media (max-width: 860px) {
  .initiative-outer {
    grid-template-columns: repeat(2, 1fr);
    gap: 2.5rem;
  }
}

@media (max-width: 480px) {
  .initiative-outer {
    grid-template-columns: 1fr;
    gap: 2rem;
    max-width: 310px;
    margin: 0 auto;
    padding: 25px 0;
  }
}

/*******************************************************
03_section
*******************************************************/

.section3 {
  position: relative;
  background: var(--white);
  padding: 100px 0 257px;
  z-index: 0;
}

.section3::before {
  content: "";
  position: absolute;
  top: 98%;
  left: 0%;
  width: 25.344%;
  aspect-ratio: 268 / 358;
  pointer-events: none;
  background: center/contain no-repeat url("../img/deco/03.png");
}

.section3::after {
  content: "";
  position: absolute;
  bottom: 10%;
  left: 0%;
  width: 82.344%;
  height: 77%;
  aspect-ratio: 1190 / 1150;
  pointer-events: none;
  background-color: var(--blue04);
  z-index: -1;
}

.deco04 {
  position: absolute;
  bottom: 78%;
  right: -4%;
  width: 25.344%;
  aspect-ratio: 351 / 447;
}

.movie-txt {
  max-width: 652px;
  width: 100%;
  margin: 80px auto 20px;
}

.movie-box {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  padding: 0 5%;
}

@media (max-width: 860px) {
  .deco04 {
    bottom: 82%;
    width: 22%;
  }
  .movie-txt {
    width: 70%;
  }
}

@media (max-width: 768px) {
  .section3 {
    padding: 80px 0 200px;
  }

  .deco04 {
    bottom: 81%;
    width: 24%;
  }
}

@media (max-width: 480px) {
  .section3 {
    padding: 80px 0 150px;
  }
  .deco04 {
    bottom: 84%;
    width: 27%;
  }
  .movie-txt {
    width: 90%;
    margin: 40px auto 20px;
  }
}

@media (max-width: 375px) {
  .section3 {
    padding: 80px 0 100px;
  }
}

/******** movie *******/
.movie-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 13px;
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
}

.movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  height: 0;
}

.movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/*******************************************************
04_section
*******************************************************/

.section4 {
  position: relative;
  background: var(--blue03);
}
.deco03 {
  position: absolute;
  bottom: 99%;
  left: 3%;
  width: 32.203%;
  aspect-ratio: 446 / 230;
}

.deco05 {
  position: absolute;
  bottom: 92%;
  right: 1%;
  width: 19.351%;
  aspect-ratio: 268 / 358;
}
@media (max-width: 860px) {
  .deco05 {
    bottom: 94%;
  }
}
@media (max-width: 768px) {
  .deco05 {
    bottom: 96%;
  }
}

@media (max-width: 480px) {
  .deco05 {
    bottom: 98%;
  }
}
/******** 共通 *******/

.search-outer {
  background-color: var(--white);
  border-radius: var(--border20);
  padding: 45px 0 80px;
}

.search-outer:nth-of-type(1) {
  margin-top: 80px;
}

.search-outer:nth-of-type(2) {
  margin: 40px 0;
}

.search-head {
  font-size: var(--size30);
  padding-bottom: 60px;
}
.search-head span {
  display: inline-block;
  width: 20px;
  height: 20px;
  background-color: var(--red01);
  border-radius: 50%;
  margin-right: 13px;
}

.search-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4rem;
  align-items: stretch;
}

@media (max-width: 768px) {
  .search-outer {
    padding: 45px 0 60px;
  }

  .search-outer:nth-of-type(1) {
    margin-top: 60px;
  }

  .search-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 4rem 2.5rem;
  }

  .search-outer:nth-of-type(3) .search-list {
    gap: 2.5rem;
  }
}

@media (max-width: 480px) {
  .search-head {
    padding-bottom: 30px;
  }

  .search-list {
    grid-template-columns: repeat(1, 1fr);
    gap: 4rem;
    max-width: 310px;
    margin: 0 auto;
  }

  .search-outer {
    padding: 40px 0 50px;
  }

  .search-outer:nth-of-type(1) {
    margin-top: 40px;
  }

  .search-outer:nth-of-type(2) {
    margin: 25px 0;
  }

  .search-outer:nth-of-type(3) .search-list {
    gap: 2rem;
  }
}

/******** 職種から探す *******/

.search-box {
  max-width: 300px;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.search-pic img {
  border-radius: var(--border10);
}

.occupation {
  display: flex;

  align-items: center;
  font-size: 2.3rem;
  line-height: var(--line13);
  min-height: 60px;
}

.search-txt {
  font-size: 1.7rem;
  flex-grow: 1;
  padding-bottom: 40px;
}
.txt18 {
  font-size: 1.8rem;
  margin-left: -2%;
  letter-spacing: 0;
}

.occupation-btn {
  max-width: 250px;
  width: 100%;
  height: 60px;
  margin: auto auto 0;
}

.occupation-button {
  border-radius: var(--border50);
}

@media (max-width: 860px) {
  .occupation {
    font-size: 2rem;
  }
}

@media (max-width: 768px) {
  .search-txt {
    padding-bottom: 25px;
  }
}

@media (max-width: 480px) {
  .search-txt {
    font-size: 1.6rem;
  }
}

/******** エリアから探す *******/
.area-box {
  justify-content: flex-start;
  align-items: center;
  gap: 4rem;
}

.area_list {
  position: relative;
}

.area-img {
  max-width: 524px;
  width: 100%;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  transition: opacity 0.4s ease;
}
.area-img.is-active {
  opacity: 1;
  position: relative;
}

.areabtn_list {
  /* flex: 1; */
  margin-left: auto;
  max-width: 350px;
  width: 100%;
}

.map_btn {
  position: relative;
  background-color: var(--blue01);
  color: var(--white);
  font-size: 2rem;
  font-weight: var(--Medium);
  margin: 0 auto;
  max-width: 350px;
  width: 100%;
  height: 80px;

  margin-bottom: 33px;
}

@media (max-width: 950px) {
  .areabtn_list {
    width: 50%;
  }

  .map_btn {
    font-size: 1.8rem;
  }
}

@media (max-width: 768px) {
  .area-box {
    display: block;
  }

  .area_list {
    display: none;
  }

  .areabtn_list {
    max-width: none;
    width: 100%;

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2.5rem;
  }

  .map_btn {
    max-width: 300px;
    width: 100%;
    height: 70px;
    margin-bottom: 0;
    font-size: 1.7rem;
  }
}

@media (max-width: 480px) {
  .areabtn_list {
    grid-template-columns: repeat(1, 1fr);
    gap: 2rem;
    max-width: 310px;
    margin: 0 auto;
  }
  .map_btn {
    font-size: 1.7rem;
  }
}

/******** 職種から探す *******/
.typebtn-outer {
  justify-content: center;
  gap: 135px;
}

.type-btn {
  max-width: 300px;
  width: 100%;
  height: 70px;
}

.type-button {
  font-size: 2rem;
  font-weight: var(--Medium);
}

@media (max-width: 950px) {
  .type-button {
    font-size: 1.8rem;
  }
}

@media (max-width: 860px) {
  .typebtn-outer {
    gap: 8rem;
  }
}

@media (max-width: 768px) {
  .typebtn-outer {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 3rem;
  }

  type-button {
    font-size: 1.7rem;
  }
}

/**************** join us ***************/

.join-wrapper {
  position: relative;
  background: center/cover no-repeat url("../img/common/back.png");
  padding: 110px 0 185px;
}

.join-box {
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.join-txt {
  max-width: 609px;
  width: 100%;
  display: block;
  margin-right: auto;
  padding-bottom: 40px;
}

.join-img {
  position: absolute;
  bottom: 0;
  right: 2%;
  width: 47.149%;
  aspect-ratio: 653 / 414;
  pointer-events: none;
}

@media (max-width: 1100px) {
  .join-img {
    width: 41%;
  }
}

@media (max-width: 860px) {
  .join-txt {
    width: 70%;
    margin: 0 auto;
  }

  .join-img {
    width: 33%;
  }
}

@media (max-width: 768px) {
  .join-wrapper {
    padding: 80px 0 190px;
  }

  .join-img {
    max-width: 300px;
    width: 100%;
  }
}

@media (max-width: 480px) {
  .join-wrapper {
    padding: 60px 0 190px;
  }

  .join-txt {
    width: 90%;
  }

  .join-img {
    width: 80%;
  }
}

@media (max-width: 375px) {
  .join-txt {
    width: 100%;
    padding-bottom: 20px;
  }
}

/*******************************************************
フッター
*******************************************************/
footer {
  position: relative;
  background-color: var(--navy);
  color: var(--white);
  font-size: 1.5rem;
  text-align: center;
  font-weight: var(--Medium);
  padding: 50px 0;
}

.footer-inner {
  padding: 0 10px;
}

.footer-nav {
  display: flex;
  justify-content: center;
  gap: 1rem;
  padding: 0 1% 15px;
}

.footer-nav a:hover {
  opacity: 0.7;
}

.footer-nav > a:not(:first-child)::before {
  content: "｜";
  position: relative;
  right: 3%;
}

@media (max-width: 900px) {
  footer {
    font-size: 1.3rem;
  }
}

@media (max-width: 776px) {
  .footer-nav {
    flex-wrap: wrap;
  }
  .footer-nav > a:last-child::before {
    opacity: 0;
  }
}

@media (max-width: 768px) {
  footer {
    /* padding-top: 35px;
    padding-bottom: 110px; */

    padding: 30px 0;
  }
}

@media (max-width: 492px) {
  .footer-nav {
    flex-direction: column;
  }
  .footer-nav > a:nth-child(2)::before {
    opacity: 0;
  }
}

/*******************************************************
追従ボタン
*******************************************************/

.slidebtn-wrap {
  display: none;
  position: fixed;
  top: 76%;
  right: 2%;
  transform: translateY(-50%);
  flex-direction: column;
  z-index: 1;
}

.slide-btn {
  position: relative;
  width: 176px;
  text-decoration: none;
  white-space: nowrap;
  transition:
    transform 0.3s,
    opacity 0.3s;
}

.slide-btn img {
  width: 100%;
  height: auto;
  display: block;
  content: url(../img/common/btn01.png);
}

.slide-btn:hover {
  transform: translateY(-2px);
  content: url(../img/common/btn02.png);
}

@media (max-width: 1024px) {
  .slide-btn {
    width: 130px;
  }
}

@media (max-width: 860px) {
  .slide-btn {
    width: 120px;
  }
}

@media (max-width: 768px) {
  .slide-btn {
    width: 100px;
  }
}

@media (max-width: 375px) {
  .slide-btn {
    width: 80px;
  }
}

/*******************************************************
トップボタン
*******************************************************/
/* .pagetop {
  display: none;
  position: fixed;
  z-index: 3;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  transition: transform 1s;
  background-color: var(--blue06);
  cursor: pointer;
}


.pagetop::before {
  position: absolute;
  content: "";
  width: 12px;
  height: 12px;
  border-top: 2px solid var(--white);
  border-left: 2px solid var(--white);
  transform: translate(50%, -50%) rotate(45deg);
  top: 53%;
  left: 30%;
}

.pagetop:hover {
  opacity: 0.7;
}

body.modal-open .pagetop {
  display: none !important;
}

@media (max-width: 768px) {
  .pagetop {
    width: 50px;
    height: 50px;
  }

  .pagetop::before {
    top: 55%;
    left: 26%;
  }
} */
